- Webnative SDK
- <internal>
- EventListener

# Type alias EventListener<E>

EventListener<E>: ((event: E) => void)

#### Type Parameters

- #### E

#### Type declaration

- - (event: E): void

  - #### Parameters

    - ##### event: E

    #### Returns void

- Defined in common/event-emitter.ts:1

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc